@CHARSET "ISO-8859-1";
html {
	height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 500;
	}
#lightboxFrame html {
	}
body {
    margin: 0 auto;
   /* Dean  max-width: 1024px; */
   font-family: franklin-gothic-urw, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 1.125em; /* 18px; */
    line-height: 1.4em;
   padding-bottom:200px;   /* Height of the footer */
   position: relative;
   min-height: 100%;
}
body.no-footer {
	padding-bottom: 0 !important;
}
html.no-footer {
	height: auto;
}
.no-footer .content {
	padding: 0 10px;
}
#top-area {
	/* margin-top: 70px; */
	margin-top: 40px;
}
.slider-wrapper {
	border: none;
    border-top: 3px solid #fff;
	}
	
.block h2.title {
    border-radius: 0 10px 0 0;
    color: #fff;
    padding: 5px 10px;
    background-color: #63cae1;
}
.view h2.title,
.node h2.title a,
.page-title a {
	border: none;
	color: #0074b1;
	background: none;
	padding: 0;
}
.region-testimonials .block h2.title {
	border-radius: 10px 10px 0 0;
    background-color: #ed1c24;
	}
.node-our-people .field {
	margin-left: 100px;
}
.node-our-people .field-name-field-portrait {
    float: left;
    margin: 0;
}

.sidebar-second a.active-trail,
.sidebar-second a:HOVER {
	color: #0074b1;
}
.nivo-controlNav {
    display: none;
}
a.first-letter::first-letter,
.page-node-38 .page-title::first-letter {
    text-transform: lowercase;
}
/*--------------------------------- menus ----------------------*/
#main-menu li ul {
    background: #63cae1 none repeat scroll 0 0;
}
#main-menu li li a {
	border-bottom: 1px solid #0074b1;
	color: #fff;
	}
#main-menu ul.menu li li:hover >a {
  background-color: #63cae1;
  color: #0C9CD0;
}
#block-block-15 ul li,
.region .item-list ul li {
  background: url("../images/marker.png") no-repeat scroll 1px 0.6em;
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 10px;
  text-align: left;
}

#main-menu li a.active-trail {
     /* Dean  background: #0C9CD0; */
     color: #0C9CD0;
     font-weight: bold;
}
#main-menu li li a.active{
  border-bottom: 1px solid #525252;
}

#main-menu li:hover >a {
 /*  background: #0C9CD0; */
  color: #0C9CD0;
}

/*--------------------------------- sidebar-second  ----------------------*/
.region-sidebar-second .block h2.title,
.region-sidebar-first .block h2.title {
    background-color: #ed1c24;
    margin-bottom: 5px;
	}
/*--------------------------------- blocks ----------------------*/
#footer {
 position:absolute;
   bottom:0;
   width:100%;
   min-height:200px;   /* Height of the footer */
}
.footer_block .content {
	background: #e1f4fd none repeat scroll 0 0;
    padding: 8px;
}
#footer-area {
	position: relative;
}
.region-footer-first {
	font-size: 0.8em;
}
.region-footer-forth {
	position: absolute;
    right: 0;
	}
}
.node-type-case-study .footer_block .content {
	background: none;
    padding: 0;
	}
.region-search {
	width: 224px;

	}
#block-block-3 {
	background-color: #63cae1;
	border-radius: 10px 0 0 0;
}
#block-search-form {
	text-align: right;
}
#block-search-form .container-inline div, 
#block-search-form .container-inline label {
    display: inline-block;
}
#block-search-form .form-item, #block-search-form .form-actions {
    margin: 8px 0;
}
#esmart-login {
	padding: 13px 10px;
	text-align: right;
	background: url("../images/lock-icon.png") no-repeat 2px center;
}
#search-block-form {
	position: relative;
	background: #f26649;
	border-radius: 0 0 0 10px;
}
.region-search input.form-text {
    text-align: right;
}
.region-sidebar-second .block h2 {
    border-radius: 10px 0 0;
    color: #fff;
    padding: 5px 10px;
}
#block-block-4 p {
	margin: 0;
	color: #fff;
}
#block-block-4 div {
    padding: 11px 5px;
    text-align: center;
    margin-bottom: 15px;
}

#block-block-4 .content {
	padding: 0;
}
#block-block-4 .first {
    border-radius: 10px 0 0 0;
}
#block-block-4 .last {
    border-radius: 0 0 0 10px;
}
#block-block-4 .mail-icon,
div.mail-icon {
    background: url("../images/mail-icon.png") no-repeat scroll 6px center
}
#block-block-4 .tick-icon,
div.tick-icon {
    background: url("../images/tick-icon.png") no-repeat scroll 6px center
}
#block-block-4 .blog-icon,
.blog-icon  {
    background: url("../images/blog-icon.png") no-repeat scroll 6px center
}
#block-block-4 .red-bg {
	background-color: #ed1c24;
}
#block-block-4 .blue-bg {
    background-color: #63cae1;
}

.red-bg,
div.pdf-download {
    background-color: #ed1c24;
}
.footer_block #block-quicktabs-latest-news .content {
    background: none; ;
    padding: 0;
}

#block-quicktabs-latest-news .item-list ul {
	list-style: none;
	}
#block-quicktabs-latest-news .item-list li {
    background: #63cae1;
    border-radius: 0 10px 0 0;
    color: #fff;
    padding: 5px 10px;
    list-style: none;
    width: 35%;
    display: inline-block;
}
#block-quicktabs-latest-news .item-list li.active {
	background-color: #0c9cd0;
	 width: 64%;
	}
#block-quicktabs-latest-news .item-list li a {
	    color: #fff;
}
#block-quicktabs-latest-news .item-list li a:HOVER {
        color: #0c9cd0;
}
#block-quicktabs-latest-news .item-list li.active a:HOVER,
.pdf-download a {
        color: #fff;
}
.footer_block #quicktabs-container-latest_news {
    background: #e1f4fd none repeat scroll 0 0;
    padding: 10px 8px;
}
.views-field-title {
}
.view-latest-news .views-field-title {
	color: #0074b1;
}
#quicktabs-latest_news .views-field-title,
.page-about-news .region-content .views-field-title {
	   font-weight: bold;
}
.view-latest-news .views-field-created {
	color: #63cae1;
	margin-bottom: 25px;
}
#block-quicktabs-latest-news .views-field-view-node {
}
.view-latest-news .views-field-field-image {
    float: right;
    margin-left: 8px;
}
.region-slideshow{
	width: 100%;
	max-width: 100%;
}
.region-slideshow p {
	margin: 0;
	}
.region-slideshow .block {
	max-height: 350px;
    overflow: hidden;
}
.region-slideshow img {
	width: 100%;
	}
.region-slideshow #block-block-10 img {
   margin-top: -4em;
}
.region-slideshow #block-block-11 img {
   margin-top: -2em;
}
.region-slideshow #block-block-12 img {
    margin-top: -8em;
}
.region-slideshow #block-block-13 img {
    margin-top: -11em;
}
#block-block-4 {
	/* float: right;
    margin-left: 10px; */
    position: absolute;
    right: 0;
    width: 253px;
}

#block-block-4 a,
#block-block-4 a:HOVER,
#block-block-4 a:ACTIVE {
    color: #fff;
    font-size: 0.8em;
}
/*--------------------------------- columns ----------------------*/
.bottom_widget #footer-area.columns-2 .column-one {
    margin-right: 1%;
    width: 64.6%;
}
.bottom_widget #footer-area.columns-1 .column {
    margin: 0;
    width: 100%;
    padding: 0;
}
/*--------------------------------- views ----------------------*/
.content .field-name-field-position {
	font-weight: bold;
}

.view-the-team .views-field-field-position {
	padding-left: 15px;
}
.views-row {
	border-bottom: 1px dashed #63cae1;
	margin-bottom: 5px;
    padding-bottom: 5px;
}
.view-display-id-block_3 .views-row,
.views-row-last,
.view-the-team .views-row,
.view-case-studies .views-row,
.region-sidebar-second .views-row {
	   margin-bottom: 0;
	   border: none;
}
.views-field-view-node,
.views-field-view-node a,
.view-display-id-block_3 .view-footer {
	color: #ed1c24;
	padding-bottom: 10px;
}

.region-content .view-the-team .views-row,
.view-case-studies .views-row {
   display: inline-block;
   /* margin: 0 5% 20px; */
    max-width: 160px;
    text-align: center;
    vertical-align: top;
}
.view-case-studies .views-row {
	float: left;
    margin: 0 10px 10px 0;
    max-width: 48%;
    padding: 0;
}
.view-case-studies .views-field-field-image {
	padding-bottom: 10px;
}
.view-case-studies .views-field-field-client,
.view-case-studies .views-row a,
.view-the-team .views-row a {
    color: #ed1c24;
    font-weight: bold;
}
.region-content .view-the-team .view-content,
.view-case-studies .view-content,
div.pdf-download {
	text-align: center;
}
.region-sidebar-second .view-content {
    text-align: left;
}
div.pdf-download {
	margin: 15px 0;
	padding: 5px;
	max-width: 180px;
}

.view-case-studies .views-field-title,
.region-content .view-the-team .views-field-title,
.view-services .service-title {
   padding: 15px 5px;
}
div.info {
	margin-bottom: 10px;
    text-align: center;
	color: #63cae1;
}
#block-views-the-team-block-1.block h2.title {
	background: none;
	font-size: 18px;
    margin-bottom: 20px;
    text-align: center;
    color: #ed1c24;
}
#block-system-main .view-latest-news .views-field-title a,
#block-system-main .views-field-title h2 {
       color: #ed1c24;
       font-weight: bold;
}
#block-system-main .views-field {
	padding-bottom: 10px;
}

/*--------------------------------- lightbox ----------------------*/
#lightboxinner {
	position: relative;
	max-width: 590px;
	margin: 0 auto;
}
#imageData #bottomNav {
    position: absolute;
    right: 0;
    top: 0;
}
.lightbox2-alt-layout-data #bottomNavClose, 
.lightbox2-alt-layout #bottomNavClose {
    margin-top: 0;
}
#imageContainer, #frameContainer, #modalContainer {
    background: #fff none repeat scroll 0 0;
}
iframe body {
	padding-bottom: 0 !important;
}
.service-button-wrapper {
	display: inline-block;
    float: left;
    height: 200px;
    margin: 10px 0 10px 80px;
    text-align: center;
    width: 160px;
    font-weight: bold;
}
.service-button {
	background: url("../images/service_link.png") no-repeat scroll center;
	display: inline-block;
}
.service-button:hover,
.service-button:active {
    background: url("../images/service_link_active.png") no-repeat scroll center;
}
p.service-title,
.search-results h3.title a {
color: #ed1c24;
}
.search-results li {
    border-bottom: 1px dashed #63cae1;
}
.search-snippet-info p {
	margin-bottom: 3px;
}
body.blank {
	background-color: #63cae1;
	color: #fff;
}
body.blank h1.page-title {
    color: #fff;
    margin: 0 auto 15px auto;
    width: 280px;
    font-size: 1.85em;
    line-height: 1em;
    font-weight: 500;
}

.node h2.title, .page-title {
	    font-size: 1.85em;
	    font-weight: 500;
}
#imageDataContainer {
    background: none !important;
}

body.blank #admin-menu,
#lightbox #frameHoverNav {
    display: none;
}
/*
.lightbox2-alt-layout-data #bottomNavClose, 
.lightbox2-alt-layout #bottomNavClose {
    margin-top: 0;
    position: absolute;
    right: 70px;
    top: 10px;
    color: #fff !important;
}

#outerImageContainer {
	border-radius: 30%;

}
*/
#outerImageContainer,
#modalContainer {
	height: auto !important;
	margin: 0 auto;
}
.blank p {
	   text-align: center;
}
html body.blank {
    margin-top: 29px !important;
}
.blank a,
.blank a:hover {
	color: #fff;
}
a.download-link {
	font-weight:bold;
	text-decoration: underline; 
}
/*--------------------------------- lighaccordion ----------------------*/
.view-faq .views-accordion-header {
	
}
.view-faq .ui-state-default, .view-faq .ui-widget-content .ui-state-default, 
.view-faq .ui-widget-header .ui-state-default,
.view-faq .ui-corner-all, .view-faq .ui-corner-bottom, .view-faq .ui-corner-right, .view-faq .ui-corner-br,
.view-faq  .views-row  {
	background: none;
    border: none;
	}
.view-faq .ui-state-default a, .view-faq .ui-state-default a:link, .view-faq .ui-state-default a:visited,
.view-faq .ui-state-active a, .view-faq .ui-state-active a:link, .view-faq .ui-state-active a:visited {
    color: #ed1c24;
}
.view-faq p {
    margin-bottom: 15px;
    color: #0074b1;
}
.view-faq .ui-state-default .ui-icon {
	background-image: url("../images/ui-icons_cd0a0a_256x240.png");
}
.ui-icon-triangle-1-e {
    background-position: -32px 0px;
}
.ui-icon-triangle-1-s {
    background-position: -64px 0px;
}

.footerdiv {
	display: inline-block;
    text-align: center;
    vertical-align: top;
    padding-right: 20px;
}

#footer-area .column:last-child {
	 float: left;
}

.footerdiv span,
.footerdiv span a {
    color: #fff;
}
#footer-area .column {
    width: auto;
}

.footer_credit {
    padding: 10px 0 0 0;
}
.ui-widget { 
    font-family: inherit;
    font-size: inherit;
}
.contact-address-entry {
	margin-bottom: 2em;
}
.contact-title {
	color: #ed1c24;
}
.contact-phone {
    float: right;
    margin-left: 20px;
}

.webform-component {
	float: left;
    width: 48%;

	}
#webform-client-form-5 .form-actions {
	text-align: center;
}
#webform-client-form-5 button,
body #webform-client-form-5 a.btn,
#webform-client-form-5 input[type="submit"],
#webform-client-form-5 input[type="reset"],
#webform-client-form-5 input[type="button"] {
    background: #1ba9dd;
    border: 1px solid #1ba9dd;
    border-radius: 10px;
    color: #fff;
    padding: 12px 35px;
    text-transform: uppercase;
}
#webform-client-form-5 button:hover,
body #webform-client-form-5 a.btn:hover,
#webform-client-form-5 input[type="submit"]:hover,
#webform-client-form-5 input[type="reset"]:hover,
#webform-client-form-5 input[type="button"]:hover {
  background: #FFF;
  color: #1ba9dd;
  border: 1px solid #1ba9dd;
}
.webform-component--message {
    width: 100%;
}